# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = redmine
pkgbase = redmine
pkgver = 5.0.3-1
pkgdesc = A flexible project management web application written using Ruby on Rails framework.
url = https://www.redmine.org
builddate = 1665227027
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 73045194
arch = armv7h
license = GPL2
depend = ruby2.7
depend = imagemagick
depend = libxml2
depend = libxslt
optdepend = apache: A supported application server
optdepend = nginx: A supported application server
optdepend = mysql: MySQL database support
optdepend = postgresql: PostgreSQL database support
optdepend = sqlite: SQLite database support
makedepend = mariadb-libs
makedepend = postgresql-libs
makedepend = sqlite
makedepend = systemd
